<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>

		<div class="container-fluid header">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="pull-right">
							<ul class="nav navbar-nav navbar-right">
						        <li class="dropdown">
						          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Account <span class="caret"></span></a>
						          <ul class="dropdown-menu">
						            <li><a href="store.htm">Login</a></li>
						            <li><a href="#">Login Again</a></li>
						            <li><a href="#">You can put anything here</a></li>
						            <li role="separator" class="divider"></li>
						            <li><a href="#">And here</a></li>
						          </ul>
						        </li>
						      </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="container full-height">
			<div class="row">
				<div class="col-md-2">
					<div class="padding-1 sidebar-menu">
						<ul class="nav nav-pills nav-stacked">
						  <li role="presentation"><a href="store.html">Store</a></li>
						  <li role="presentation"><a href="product.html">Product</a></li>
						  <li role="presentation" class="active"><a href="Orders.html">Orders</a></li>						  
						  <li role="presentation"><a href="Account.html">Account</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-10 dash-body">
					<!-- <div class=" mb-1">
					</div> -->


					<div id="orderView" class="modal fade cart" role="dialog">
					  <div class="modal-dialog modal-lg">
					    <!-- Modal content-->
					    <div class="modal-content">
					      <div class="modal-header">
					        <button type="button" class="close" data-dismiss="modal">&times;</button>
					        <h4 class="modal-title">Order Details</h4>
					      </div>
					      <div class="modal-body modal-form">
					      	
					      	<div class="row cart-item">
					      		<div class="col-md-2 cart-item-image">
					      			<img src="http://via.placeholder.com/100x80" alt="">
					      		</div>
					      		<div class="col-md-6 cart-item-name">
					      			<p>Apple iPod Touch 6th Gen 64GB</p>
					      		</div>
					      		<div class="col-md-3 cart-item-price">
					      			<p>$ 200.00</p>
					      			<div class="quantity">
					      				<div class="mb-0">Quantity: 3</div>
					      				<div class="mb-0">Stock: 43</div>
					      			</div>
					      		</div>
					      		<div class="col-md-1 cart-item-action">
					      			<button class="btn silent"><i class="fa fa-remove"></i></button>
					      		</div>		      		
					      	</div>

					      	<div class="row cart-item">
					      		<div class="col-md-2 cart-item-image">
					      			<img src="http://via.placeholder.com/100x80" alt="">
					      		</div>
					      		<div class="col-md-6 cart-item-name">
					      			<p>Apple iPod Touch 6th Gen 64GB</p>
					      		</div>
					      		<div class="col-md-3 cart-item-price">
					      			<p>$ 200.00</p>
					      			<div class="quantity">
					      				<div class="mb-0">Quantity: 3</div>
					      				<div class="mb-0">Stock: 43</div>
					      			</div>
					      		</div>
					      		<div class="col-md-1 cart-item-action">
					      			<button class="btn silent"><i class="fa fa-remove"></i></button>
					      		</div>		      		
					      	</div>

					      	<div class="row cart-item">
					      		<div class="col-md-2 cart-item-image">
					      			<img src="http://via.placeholder.com/100x80" alt="">
					      		</div>
					      		<div class="col-md-6 cart-item-name">
					      			<p>Apple iPod Touch 6th Gen 64GB</p>
					      		</div>
					      		<div class="col-md-3 cart-item-price">
					      			<p>$ 200.00</p>
					      			<div class="quantity">
					      				<div class="mb-0">Quantity: 3</div>
					      				<div class="mb-0">Stock: 43</div>
					      			</div>
					      		</div>
					      		<div class="col-md-1 cart-item-action">
					      			<button class="btn silent"><i class="fa fa-remove"></i></button>
					      		</div>		      		
					      	</div>

					      	<div class="row cart-item">
					      		<div class="col-md-2 cart-item-image">
					      			<img src="http://via.placeholder.com/100x80" alt="">
					      		</div>
					      		<div class="col-md-6 cart-item-name">
					      			<p>Apple iPod Touch 6th Gen 64GB</p>
					      		</div>
					      		<div class="col-md-3 cart-item-price">
					      			<p>$ 200.00</p>
					      			<div class="quantity">
					      				<div class="mb-0">Quantity: 3</div>
					      				<div class="mb-0">Stock: 43</div>
					      			</div>
					      		</div>
					      		<div class="col-md-1 cart-item-action">
					      			<button class="btn silent"><i class="fa fa-remove"></i></button>
					      		</div>		      		
					      	</div>

					      	

					      	<div class="row">
					      		<div class="col-md-12">
					      			<h1>Total: $ 500.00</h1>
					      		</div>
					      	</div>
					        
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-pencil"> Actions</i></button>
					        <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-star"> Right</i></button>
					        <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-cog"> Here</i></button>				        
					      </div>
					    </div>

					  </div>
					</div>



					
					<div class="product-entry">
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
						<div class="row">
							<a href="#" data-toggle="modal" data-target="#orderView">
								<div class="col-md-7 product-name">								
										<p>Leonore Soriano</p>
										<p class="subText"><span>Leonore@soriano.com</span></p>								
								</div>
								<div class="col-md-3 product-price">
									<div>No. of items</div>
									<span class="price">7</span>
								</div>
								<div class="col-md-2 product-price">
									<div>Total</div>
									<span class="price">$2,264</span>
								</div>
							</a>
						</div>
					<div class="text-center">
					  <ul class="pagination">
					    <li>
					      <a href="#" aria-label="Previous">
					        <span aria-hidden="true">&laquo;</span>
					      </a>
					    </li>
					    <li><a href="#">1</a></li>
					    <li><a href="#">2</a></li>
					    <li><a href="#">3</a></li>
					    <li><a href="#">4</a></li>
					    <li><a href="#">5</a></li>
					    <li>
					      <a href="#" aria-label="Next">
					        <span aria-hidden="true">&raquo;</span>
					      </a>
					    </li>
					  </ul>
				  	</div>

					<div id="EditProduct" class="modal fade" role="dialog">
							  <div class="modal-dialog">
							    <!-- Modal content-->
							    <div class="modal-content">
							      <div class="modal-header">
							        <button type="button" class="close" data-dismiss="modal">&times;</button>
							        <h4 class="modal-title">Edit Product</h4>
							      </div>
							      <div class="modal-body modal-form">
							      	<div>
							      		<p>Product Name</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Category</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Brand</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Manufacturer</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Stock?</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<label for="sel1">Select Variant:</label>
							      		<div class="row">
							      			<div class="col-md-6 mb-0">
							      				<div class="form-group mb-0">												  
												  <select class="form-control" id="sel1">
												    <option>Color</option>
												    <option>Size</option>
												    <option>What else?</option>
												    <option>Just add new if its not here</option>
												  </select>
												</div>
							      			</div>
							      			<div class="col-md-4 mb-0">
							      				<input type="text">
							      			</div>
							      			<div class="col-md-2 mb-0">
							      				<a href="" class="btn">Remove</a>
							      			</div>
							      		</div>
							      		<div>
							      			<a href="" class="btn">Add Variant</a>
							      		</div>
							      	</div>
							        
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
							        <button type="button" class="btn btn-primary" data-dismiss="modal">Update Product</button>
							      </div>
							    </div>

							  </div>
							</div>




				</div>
			</div>
			<!-- <div class="row">
				<div class="col-md-12">
					<div class="padding-1">
						Footer
					</div>
				</div>
			</div> -->
		</div>


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>	